.home_page .activityContainer, .home_page .activityContainer .activityOnlive .onliveLeft img,
	.home_page .ztContainer .ztBody, .home_page .ztContainer .ztBody .box img,.home_page .shujuContainer,.home_page .jieshaoContainer,.home_page .superiorityContainer,.home_page .partnerContainer,.home_page .pbContainer,.home_page .caseContainer
	{
	width: 100%
}

.home_page .ztContainer .ztBody .box {
	width: 100%;
	height: 421px;
	background: #f9f9f9;
	border-radius: 0 0 6px 6px
}

.home_page .ztContainer .ztBody .boxText {
	padding: 20px 30px 0;
	text-align: left;
	height: 219px
}

.home_page .ztContainer .ztBody .box:hover {
	background: #fff;
	box-shadow: 0 10px 30px 0 #b5b5b5
}

.home_page .ztContainer .ztBody .boxText .boxTitle {
	font-family: PingFangSC-Medium;
	font-size: 21px;
	color: #333;
	letter-spacing: 0;
	line-height: 32px
}

.home_page .ztContainer .ztBody .boxText .boxContent, .home_page .ztContainer .ztBody .boxText .boxEngTitle
	{
	font-size: 14px;
	letter-spacing: 1.4px;
	line-height: 23px;
	color: #333;
	font-family: PingFangSC-Medium
}

.home_page .ztContainer .ztBody .boxText .boxContent {
	margin-top: 15px
}

.home_page .activityContainer {
	background-color: #f9f9f9
}

.home_page .activityContainer .activityOnlive {
	display: inline-block
}

.home_page .activityContainer .activityOnlive .onliveLeft {
	float: left
}

.home_page .activityContainer .activityOnlive .onliveRight {
	float: left;
	padding-left: 32px;
	text-align: left
}

.home_page .activityContainer .activityOnlive .onliveRight .onLiveTitle
	{
	font-family: PingFangSC-Medium;
	font-size: 28px;
	color: #333;
	letter-spacing: 0;
	line-height: 42px
}

.home_page .activityContainer .activityOnlive .onliveRight .columnLine {
	background: #ad8f5a;
	width: 40px;
	height: 2px;
	margin: 20px 0
}

.home_page .activityContainer .activityList .activityItem img,
	.home_page .exchangeContainer .exchangeList .itemList .itemLeft img {
	width: 100%
}

.home_page .activityContainer .activityOnlive .onliveRight .onliveText {
	font-family: PingFangSC-Medium;
	font-size: 14px;
	color: #333;
	letter-spacing: 1.4px;
	line-height: 23px;
	padding-bottom: 53px
}

.home_page .activityContainer .activityList {
	padding-top: 52px
}

.home_page .activityContainer .activityList .activityItem {
	text-align: left
}

.home_page .activityContainer .activityList .activityItem .itemTitle {
	font-family: PingFangSC-Medium;
	font-size: 14px;
	color: #000;
	letter-spacing: 1.4px;
	line-height: 23px;
	padding-top: 25px
}

.home_page .activityContainer .activityList .activityItem .itemText {
	font-family: PingFangSC-Medium;
	font-size: 21px;
	color: #333;
	letter-spacing: 0;
	line-height: 32px;
	padding-top: 5px
}

.home_page .exchangeContainer .exchangeList .itemList .itemLeft {
	float: left;
	padding: 0
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight {
	float: left;
	text-align: left;
	padding-left: 25px;
	padding-right: 0
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .itemTitle
	{
	font-size: 21px;
	color: #333;
	letter-spacing: 0;
	line-height: 32px;
	height: 64px
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .itemText
	{
	font-size: 16px;
	color: #666;
	letter-spacing: .1px;
	line-height: 26px
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .exchangeBtn
	{
	margin-top: 20px
}

.lt50 {
	margin-left: 50px
}

.mt50 {
	margin-top: 50px
}

@media ( max-width :1138px) {
	.navbar-nav {
		display: block;
		width: 100%;
	}
	.navbar-nav a {
		padding: 10px;
	}
}
#onlinebanner{	
    border: 1px solid #77A4CD;
	width: 100%;
	height: 680px;
	position: relative;	
	background: url(../static/img/onlinebanner.png) no-repeat;
	background-size:cover;
	margin-top: 0;
	text-align: center;	
}
.indexh{
	border-bottom: 1px solid #ffffff30;
    position: absolute;
    z-index: 1;
    width: 100%;
}
.home_page .shujuContainer{
	background: #2C78A6
}

.pbIconBox{
	width: 150px;
    float: left;
    height: 135px;
    text-align: center;
    padding-top: 30px;
    opacity: .5;
}
.pbIconBox:hover{
	opacity:  1;
}
.pbIconBox img{
	height: 40px;
	width: 40px
}

.jsBox{
	width: 402px;
    float: left;
    height: 220px;
    text-align: center;
    padding-top: 30px;
}
.jstit{
	height:42px;
	line-height: 42px;
	font-size: 24px;
	color: #fff;
	display: block;
	margin-top: 15px;
}
.jstxt{
	height:24px;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
	display: block;
	text-align: left;
	padding: 0 35px 0 35px
}
.sline{
	background: #D8D8D8;
    width: 1px;
    height: 100px;
    float: left;
    margin: 72px 0px 0 0;
}
.home_page .platformContainer {
	padding-bottom: 160px
}

.home_page .platformContainer .offsetTop {
	margin-top: 170px
}

.home_page .platformContainer .platformList {
	position: relative
}

.home_page .platformContainer .platformList .listImg {
	width: 50%
}

.home_page .platformContainer .platformList .listImg img {
	width: 100%
}

.home_page .platformContainer .platformList .imgLeft {
	float: left
}

.home_page .platformContainer .platformList .imgRight {
	float: right
}

.home_page .platformContainer .platformList .listBox {
	background: #fff;
	position: relative;
	box-shadow: 0 10px 50px 0 rgba(0, 0, 0, .1);
	width: 57%;
	padding: 80px 106px;
	text-align: left
}

.home_page .platformContainer .platformList .listBox .listTitle {
	font-size: 38px;
	color: #036EB8;
	letter-spacing: 0;
	line-height: 46px
}

.home_page .platformContainer .platformList .listBox .listContent {
	font-size: 16px;
	color: #666;
	letter-spacing: .1px;
	line-height: 26px;
	padding-top: 20px
}

.home_page .platformContainer .platformList .listBox .listBtn {
	margin-top: 20px
}

.home_page .platformContainer .platformList .boxRight {
	position: absolute;
	left: 42%;
	top: 80px
}

.home_page .platformContainer .platformList .boxLeft {
	position: absolute;
	left: 0;
	top: 80px
}

.home_page .listContainer {
	width: 100%;
	background-color: #f2f2f2
}

.home_page .exchangeContainer .exchangeList .itemList .itemLeft {
	float: left;
	padding: 0
}

.home_page .exchangeContainer .exchangeList .itemList .itemLeft img {
	width: 100%
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight {
	float: left;
	text-align: left;
	padding-left: 25px;
	padding-right: 0
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .itemTitle
	{
	font-size: 21px;
	color: #333;
	letter-spacing: 0;
	line-height: 32px;
	height: 64px
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .itemText
	{
	font-size: 16px;
	color: #666;
	letter-spacing: .1px;
	line-height: 26px
}

.home_page .exchangeContainer .exchangeList .itemList .itemRight .exchangeBtn
	{
	margin-top: 20px
}
.home_page .superiorityContainer{
	background-color: #FAFBFC
}
.circlebox{
	position: relative;
	background: url(../static/img/circle.png);
    height: 411px;
    width: 411px;
}
.cIteam{
	height: 80px;
	width: 80px;
	background: #FFFFFF;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.08);
	border-radius: 100px;
}
.cIteam:hover{
	height: 80px;
	width: 80px;
	background: #036EB8;
	box-shadow: 0 8px 16px 0 rgba(3,110,184,0.25);
	border-radius: 100px;
}



.home_page .itemTitleEn{
	font-size: 14px;
	margin-top: 100px;
}
.home_page .itemTitle{
	font-size: 38px;
	color: #036EB8
}
.home_page .itemText{
	color: #666666;
	font-size: 16px;
	margin-top: 20px;
}

.pbbTit{
	color: #fff;
	font-size: 64px;
	margin-top: 220px;
	/*position: absolute;
	text-align: center;*/
}
.pbbTxt{
	color: #fff;
	font-size: 30px;
	margin-top: 10px;
}

.sectionimg{
	padding-bottom: 80px;
}

.home_page .aboutText {
    color: #777;
    font-size: 16px;
    margin-top: -60px;
   line-height: 30px;
}
.onlinebutton{
	width: 280px;
	height: 60px;
	border: 2px solid #fff;
	border-radius: 5px;
	background-color: transparent;
	margin-top: 50px;
	padding-top: 8px;
	
}
.buttontext{
	color: #fff;
	font-size: 24px;
}
